@charset "UTF-8";
.row.row1 {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    /* [disabled]padding-top: 16px; */
    /* [disabled]padding-bottom: 21px; */
    font-size: 102pt;
    text-align: center;
    font-family: "oaks-semiexpanded", sans-serif;
    font-weight: 800;
    font-style: normal;
}
.row.row2 {
    padding-left: 0px;
    text-align: left;
    background-color: #F6F6F6;
    color: #F43030;
}
.row.row1 .col-xl-12 {
    color: #F23535;
    text-shadow: 0px 0px #F2D68O #F2D680;
}
.row.row1 .col-xl-12 {
    text-shadow: 4px 9px 12px #F2D680;
}
.navbar.navbar-expand-lg.navbar-light.bg-light .navbar-brand {
    text-align: center;
}
.col-xl-12 {
    color: #020873;
    font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
    text-align: center;
    /* [disabled]text-indent: 88px; */
    /* [disabled]padding-left: 0px; */
}
.row.row4 {
    /* [disabled]padding-left: 330px; */
    /* [disabled]padding-top: 100px; */
    /* [disabled]padding-right: 330px; */
    /* [disabled]padding-bottom: 95px; */
    font-size: 33px;
    border-bottom-width: 24px;
    border-bottom-color: #AF1215;
    border-top-width: 12px;
}
.col-xl-8 h1 {
    text-align: center;
}
.row.row4 {
    border-top-width: thick;
    border-top-color: #E81215;
}
.container .row.row3 .col-xl-12 .row.row5 {
    padding-top: 96px;
    font-size: 78px;
}
.col-xl-12 {
    border-top-width: 0px;
    border-top-color: #74090B;
}
